[Snort-users] Curious kernel error (2.4 / 1.7)

Vitaly McLain twistah at ...93...
Fri Jan 12 02:52:10 EST 2001


This isn't a Snort issue, but a libpcap 0.4 issue. Doesn't prevent Snort
from running in any way, though. You could ignore it or upgrade libpcap
(www.tcpdump.org)

Vitaly McLain
twistah at ...93...
twistah @ OPN & EfNet
"If you don't turn on to politics, politics will turn on you."
       - Ralph Nader





More information about the Snort-users mailing list